Subject: New grad seeks job

From: [email-masked] (Vibrios)
Date: 26 Mar 1996 22:32:35 -0500

Hello.  Thanks to those of you taking the time to read this.  My name is
Kandace Khoury.  I have just graduated from the Medical Technology
department at Wichita State University and will be sitting for ASCP
certification in July.  As stated in the subject line, I am seeking a job.
 The job market here in Wichita, Kansas is somewhat sluggish and I am
forced to look for employment out of town. 

I am willing to relocate to any part of the country for the right job and,
since I am single with no kids, am quite flexible as far as shifts. (I
have previously worked first, second, and third shifts.)  I am especially
interested in Immunohematology and Microbiology.  I am more than happy to
email/fax my resume if you are interested in learning more about my work
experience, etc.  Please let me know if there are opportunities in your
area of which I might avail myself.  

With gratitude,
Kandace G. Khoury
(aka [email-masked])